Debian Bug report logs - #419082
RM: dome -- RoQA; orphaned, upstream is dead, better alternatives, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 13 Apr 2007 15:45:58 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Streph Treadway <sbt@ginkwunk.net>, <wnpp@debian.org>:
Bug#419082; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Streph Treadway <sbt@ginkwunk.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: dome -- calculates and draws geodesic domes
Date: Fri, 13 Apr 2007 17:44:00 +0200
Package: wnpp
Severity: normal

The current maintainer of dome, Streph Treadway <sbt@ginkwunk.net>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dome
Binary: dome
Version: 4.80-3
Priority: optional
Section: math
Maintainer: Streph Treadway <sbt@ginkwunk.net>
Build-Depends: debhelper (>= 4)
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/d/dome
Files:
 14f4172d66dac4945c4b76cd73aecd59 544 dome_4.80-3.dsc
 c4cff0b42114271a4d3930cc389fdf99 55111 dome_4.80.orig.tar.gz
 90f54c1627d49441231feaa0b1475e2d 4074 dome_4.80-3.diff.gz

Package: dome
Priority: optional
Section: math
Installed-Size: 172
Maintainer: Streph Treadway <sbt@ginkwunk.net>
Architecture: i386
Version: 4.80-3+b1
Depends: libc6 (>= 2.3.5-1), libgcc1 (>= 1:4.0.2), libstdc++6 (>= 4.0.2-4)
Filename: pool/main/d/dome/dome_4.80-3+b1_i386.deb
Size: 51976
MD5sum: 43f06113c89db7f6a09a327b8a3cb27c
SHA1: 5241fc9ff2d9f80be5b6950e4e7f6240db76687c
SHA256: ee20635387147b48db3f660eb5a4db6dfb3f9e53d73aeeee9764c849c8ef0cb0
Description: calculates and draws geodesic domes
 DOME is a program which calculates the properties of a geodesic dome
 symmetry triangle.  DOME calculates spherical vertex coordinates,
 symmetry triangle topological abundance, and chord factors.  DOME
 supports class I (alternate) and class II (triacon) breakdowns for
 Icosahedron, Octahedron and Tetrahedron polyhedron types.  DOME also
 supports "Buckyball" formations as well as elliptical geodesics &
 geodesic parabolic dishes.
 .
 See the Applied Synergetics Homepage
 (http://www.applied-synergetics.com/ashp/html/domes.html) for image
 samples and links to other Synergetics Web sites.
Tag: field::mathematics, interface::commandline, role::program, scope::utility, works-with::image

-- 
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419082; Package wnpp. (Wed, 20 May 2009 19:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Rodrigues <gothicx@sapo.pt>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 20 May 2009 19:45:04 GMT) Full text and rfc822 format available.

Message #10 received at 419082@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 419082@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Package removal
Date: Wed, 20 May 2009 20:28:47 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

reassign 419082 ftp.debian.org
retitle 419082 RM: dome -- RoQA; orphaned, upstream is dead, low popcon
thanks

Hi!

Please see the following reasons for the removal request:

* Package is orphaned.
* Upstream is dead (latest release is from 2002).
* Better alternatives.
* Few users - a popcon of 56 users only.

There are no reverse depends.

Thank you!

- --
Marco Rodrigues

http://Marco.Tondela.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJKFFnrAAoJENDqNB6bSPIzv64QAKuZygShd9/UwB/dZPIhmXoP
Hj3bHSY2otrvGVRI2dAaV6xLYHywNwARuWf27w1a0mz1gPKvnYvN9TtL02j1uhtf
7StoHgM0wxZ8HBI1USu1kzbmKi1G0kVJmIv7veZo+/A8KPk18CROSzfwDvdsnp7n
GtGnznMvkQGL84PSWEZur6g2nFiXQbh8T3uIX0Gbjd9tT4ZZd8gI4kzmoVUeFiwg
xfOJ10SE/UMggmXSWFYnACBSa6mawT8ywEtAdoMlb9+sC7cGWz7KtgmjytBBfLD4
SpS3F/uLZj1uvvNpfWc/sUoA+rfxcaUDumgAgnvQ9yLAdBxzLJ6pOC+xmI83mCH3
Yf0lnv9Cic5zXyzeHLNW0CE0GuACvcpYQpv3yKOHZJYSdX0CAjD088/Ednte1q7/
BkyE2l1vKeMdVgDzxbmpZEun6dNbvB9bNUZ76F+9lK8iDAoe7cErYWY/bBIaXBZG
iaklzXA9PP8efpeynlplfUmpLhJ1y0bLyPpvL9za0ti8233CAGn2dNAtWTDtZwk6
zs8pB+0Uec2yVP+GBAnMMbaLfKDeO3i1QytK8AnjT4tGGfQw9y5FISh5r27vMTCR
Ci5NUusWYN8pSgJHeVCSOtJ1b5xpnyMqWCI0b75aXtGD+ZmVQpvVRvfTHTYIE8sS
na0vS5990rrJt3RmGdwC
=hvKa
-----END PGP SIGNATURE-----




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Wed, 20 May 2009 19:45:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: dome -- RoQA; orphaned, upstream is dead, low popcon' from `O: dome -- calculates and draws geodesic domes'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Wed, 20 May 2009 19:45:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: dome -- RoQA; orphaned, upstream is dead, better alternatives, low popcon' from `RM: dome -- RoQA; orphaned, upstream is dead, low popcon'. Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Wed, 20 May 2009 20:00:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 26 May 2009 07:12:14 GMT) Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. (Tue, 26 May 2009 07:12:14 GMT) Full text and rfc822 format available.

Message #21 received at 419082-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 419082-close@bugs.debian.org
Cc: dome@packages.debian.org, dome@packages.qa.debian.org
Subject: Bug#419082: fixed
Date: Tue, 26 May 2009 07:01:56 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      dome |     4.80-5 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419082@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/419082

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Frank Lichtenheld (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 23 Jun 2009 07:46:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:21:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.